<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.7.2" />
    </startup>
	<appSettings>
		<add key="Port" value="8090" />
		<add key="ServerName" value="Studio.Scada.OPC.5" />
		<add key="PointFile" value="采集点位.csv" />
	</appSettings>
</configuration>